prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

xthreadlib=-lpthread

Name: X11
Description: X Library
Version: 1.6.3
Requires: xproto kbproto
Requires.private: xcb >= 1.1.92
Cflags: -I${includedir} 
Libs: -L${libdir} -lX11
Libs.private: -lpthread
